> ## Documentation Index
> Fetch the complete documentation index at: https://developer.findity.com/llms.txt
> Use this file to discover all available pages before exploring further.

# V0 - List definitions



## OpenAPI

````yaml openapi/findity-admin-api-1.json GET /organizations/{internalId}/customfields/
openapi: 3.0.3
info:
  title: Findity Admin API
  description: ''
  version: 1.0.0
  contact:
    name: Findity Support
    email: support@findity.com
servers:
  - url: https://stage-expense.findity.com/api/admin
    description: Stage environment
  - url: https://expense.findity.com/api/admin
    description: Production environment
security:
  - bearerAuth: []
paths:
  /organizations/{internalId}/customfields/:
    get:
      tags:
        - custom fields definitions
      summary: V0 - List definitions
      operationId: 43c19741-6838-40e8-83b3-fc736b0dd57b
      parameters:
        - $ref: '#/components/parameters/internalId'
        - name: container
          in: query
          schema:
            type: string
            default: receipt_verification
            description: ''
        - name: X-Findity-ApiVersion
          in: header
          schema:
            type: string
            default: '3'
            description: ''
      responses:
        '200':
          description: ''
components:
  parameters:
    internalId:
      in: path
      name: internalId
      required: true
      description: The internal id of the organization
      schema:
        type: string
      example: 6aeb86c4fb154c46b2b5a1977245ac67
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````